none
Exchange2010能不能部署在Server2016或Server2012 RRS feed

答案

  • 您好,

    Exchange 2010 SP3及以后都可以在Windows Server 2012运行,但不能在Windows Server 2016上运行。

    另外,更早的Exchange 2010版本已不再支持,我们推荐您安装Exchange 2010 SP3, 并安装最新的RU(RU24)。

    参考信息如下所示:

    此致,

    敬礼

    Lydia Zhou


    如果以上回复对您有所帮助,建议您将其“标记为答复”. 如果您对我们的论坛支持有任何的建议,可以通过此邮箱联系我们:tnsf@microsoft.com.

    点击了解更多,或者访问我们的专用论坛,与我们的技术专家一起分享探索 Microsoft Teams.

    2018年12月3日 2:50
    版主